# Bulgarian translation of glib po-file.
# Copyright (C) 2002, 2005, 2006, 2007, 2009 Free Software Foundation, Inc.
# Copyright (C) 2010, 2011, 2012, 2013, 2015 Free Software Foundation, Inc.
# Copyright (C) 2016 Free Software Foundation, Inc.
# Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>, 2002.
# Alexander Shopov <ash@kambanaria.org>, 2002, 2005, 2006, 2007, 2008, 2009, 2010, 2011.
# Alexander Shopov <ash@kambanaria.org>, 2012, 2013, 2015, 2016.
# Damyan Ivanov <dam+gnome@ktnx.net>, 2010.
# Krasimir Chonov <mk2616@abv.bg>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: glib master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=glib&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 17:40+0100\n"
"PO-Revision-Date: 2016-01-31 22:54+0200\n"
"Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.4\n"

#, c-format
msgid "Could not allocate %lu bytes to read file \"%s\""
msgstr "Неуспешно заделяне на %lu байта за четене на файла „%s“"
